Bug 1418301 - [abrt] nautilus: nautilus_file_invalidate_attributes_internal(): nautilus killed by SIGSEGV
Summary: [abrt] nautilus: nautilus_file_invalidate_attributes_internal(): nautilus kil...
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: nautilus
Version: 25
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Matthias Clasen
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:a91f4d1d3d6046054d820f9fa0a...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-02-01 13:57 UTC by Laurent Boualit
Modified: 2017-12-12 10:34 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-12-12 10:34:20 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (26.27 KB, text/plain)
2017-02-01 13:57 UTC, Laurent Boualit
no flags Details
File: cgroup (259 bytes, text/plain)
2017-02-01 13:57 UTC, Laurent Boualit
no flags Details
File: core_backtrace (4.19 KB, text/plain)
2017-02-01 13:57 UTC, Laurent Boualit
no flags Details
File: dso_list (13.03 KB, text/plain)
2017-02-01 13:57 UTC, Laurent Boualit
no flags Details
File: environ (1.37 KB, text/plain)
2017-02-01 13:57 UTC, Laurent Boualit
no flags Details
File: exploitable (112 bytes, text/plain)
2017-02-01 13:57 UTC, Laurent Boualit
no flags Details
File: limits (1.29 KB, text/plain)
2017-02-01 13:57 UTC, Laurent Boualit
no flags Details
File: maps (64.23 KB, text/plain)
2017-02-01 13:57 UTC, Laurent Boualit
no flags Details
File: mountinfo (3.57 KB, text/plain)
2017-02-01 13:57 UTC, Laurent Boualit
no flags Details
File: namespaces (102 bytes, text/plain)
2017-02-01 13:57 UTC, Laurent Boualit
no flags Details
File: open_fds (2.80 KB, text/plain)
2017-02-01 13:57 UTC, Laurent Boualit
no flags Details
File: proc_pid_status (1.11 KB, text/plain)
2017-02-01 13:57 UTC, Laurent Boualit
no flags Details
File: var_log_messages (405 bytes, text/plain)
2017-02-01 13:57 UTC, Laurent Boualit
no flags Details

Description Laurent Boualit 2017-02-01 13:57:08 UTC
Version-Release number of selected component:
nautilus-3.22.2-1.fc25

Additional info:
reporter:       libreport-2.8.0
backtrace_rating: 4
cmdline:        /usr/bin/nautilus --gapplication-service
crash_function: nautilus_file_invalidate_attributes_internal
executable:     /usr/bin/nautilus
global_pid:     27280
kernel:         4.9.5-200.fc25.x86_64
pkg_fingerprint: 4089 D8F2 FDB1 9C98
pkg_vendor:     Fedora Project
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (6 frames)
 #0 nautilus_file_invalidate_attributes_internal at nautilus-file.c:8625
 #1 nautilus_file_invalidate_attributes at nautilus-file.c:8713
 #5 g_signal_emit_by_name at gsignal.c:3487
 #6 signal_emit_in_idle_do at gproxyvolumemonitor.c:1065
 #11 g_main_context_iteration at gmain.c:3990
 #12 g_application_run at gapplication.c:2381

Comment 1 Laurent Boualit 2017-02-01 13:57:13 UTC
Created attachment 1246655 [details]
File: backtrace

Comment 2 Laurent Boualit 2017-02-01 13:57:14 UTC
Created attachment 1246656 [details]
File: cgroup

Comment 3 Laurent Boualit 2017-02-01 13:57:16 UTC
Created attachment 1246657 [details]
File: core_backtrace

Comment 4 Laurent Boualit 2017-02-01 13:57:18 UTC
Created attachment 1246658 [details]
File: dso_list

Comment 5 Laurent Boualit 2017-02-01 13:57:19 UTC
Created attachment 1246659 [details]
File: environ

Comment 6 Laurent Boualit 2017-02-01 13:57:21 UTC
Created attachment 1246660 [details]
File: exploitable

Comment 7 Laurent Boualit 2017-02-01 13:57:22 UTC
Created attachment 1246661 [details]
File: limits

Comment 8 Laurent Boualit 2017-02-01 13:57:25 UTC
Created attachment 1246662 [details]
File: maps

Comment 9 Laurent Boualit 2017-02-01 13:57:26 UTC
Created attachment 1246663 [details]
File: mountinfo

Comment 10 Laurent Boualit 2017-02-01 13:57:28 UTC
Created attachment 1246664 [details]
File: namespaces

Comment 11 Laurent Boualit 2017-02-01 13:57:29 UTC
Created attachment 1246665 [details]
File: open_fds

Comment 12 Laurent Boualit 2017-02-01 13:57:30 UTC
Created attachment 1246666 [details]
File: proc_pid_status

Comment 13 Laurent Boualit 2017-02-01 13:57:32 UTC
Created attachment 1246667 [details]
File: var_log_messages

Comment 14 Fedora End Of Life 2017-11-16 15:03:22 UTC
This message is a reminder that Fedora 25 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 25. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '25'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 25 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

Comment 15 Fedora End Of Life 2017-12-12 10:34:20 UTC
Fedora 25 changed to end-of-life (EOL) status on 2017-12-12. Fedora 25 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.